###--- >>> `plot.formula' <<<----- Formula Notation for Scatterplots

	## alias	 help(plot.formula)

##___ Examples ___:

data(swiss)
op <- par(mfrow=c(2,1))
plot(Fertility ~ Education, data = swiss)
plot(Fertility ~ Education, data = swiss, subset = Education < 20)
par(op)

## Keywords: 'hplot'.


